﻿/* r.a.d.menu Plain skin */

.RadMenu_ClassicABNav 
{
	background: transparent;
	border-top: solid 0px #e5e5e5;
	border-right: solid 0px #e5e5e5;
	border-bottom: solid 0px #bbbbbb;
	border-left: solid 0px #bbbbbb;
}

.RadMenu_ClassicABNav_Context
{
	background: none;
	border:0;
}

.RadMenu_ClassicABNav .link, .RadMenu_ClassicABNav .link:visited
{
	line-height: 27px;
	text-decoration:none;
	color: #664f35;
	background: transparent;
	border-left: solid 0px #fff;
	border-right: solid 0px #d6d6d6;
	cursor: pointer;
}

.RadMenu_ClassicABNav .link:hover,
.RadMenu_ClassicABNav .focused,
.RadMenu_ClassicABNav .expanded
{
	color: #000;
	cursor: pointer;
	background:url(../../Images/ClassicAB/header-hover-left.gif) no-repeat 0 3px;
}

.RadMenu_ClassicABNav .text
{
	padding-left: 17px;	
	padding-right: 17px;
	font-size: 11px;
	font-family: Arial, Verdana;
	
}
.RadMenu_ClassicABNav .separator
{
	background:url(../../Images/ClassicAB/NavSeparator.gif) left center no-repeat;
	height:30px;
	width:1px;
}

.RadMenu_ClassicABNav .group
{
	border: solid 0px #bbbbbb;
	border-right: 0px;
	border-bottom: 0px;
}

.RadMenu_ClassicABNav .group .link, .RadMenu_ClassicABNav .group .link:visited
{
	background: #e1d8cd;
	border-top: solid 1px #c4b6a8;
	border-bottom: solid 1px #e1d8cd;
	text-align: left;
	width: auto;
	cursor: pointer;
}

.RadMenu_ClassicABNav .group .link:hover,
.RadMenu_ClassicABNav .group .focused,
.RadMenu_ClassicABNav .group .expanded
{
	background: #e1d8cd;
	border-bottom-color: #e1d8cd;
	cursor: pointer;
}

.RadMenu_ClassicABNav .leftArrow,
.RadMenu_ClassicABNav .rightArrow,
.RadMenu_ClassicABNav .topArrow,
.RadMenu_ClassicABNav .bottomArrow,
.RadMenu_ClassicABNav .leftArrowDisabled,
.RadMenu_ClassicABNav .rightArrowDisabled,
.RadMenu_ClassicABNav .topArrowDisabled,
.RadMenu_ClassicABNav .bottomArrowDisabled
{
	background: #ededed url('img/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_ClassicABNav .topArrow,
.RadMenu_ClassicABNav .topArrowDisabled
{
	background-image:url('img/top.gif');
	width:100%;
}

.RadMenu_ClassicABNav .bottomArrow,
.RadMenu_ClassicABNav .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width:100%;
}

.RadMenu_ClassicABNav .rightArrow,
.RadMenu_ClassicABNav .leftArrow
{
	height:100%;
}

.RadMenu_ClassicABNav .rightArrow,
.RadMenu_ClassicABNav .rightArrowDisabled
{
	background-image: url('img/right.gif');
}

.RadMenu_ClassicABNav .vertical .separator .text
{
	padding-top: 0px;
	background: #ccc;
	font-size: 1px;
}

.RadMenu_ClassicABNav .expandLeft,
.RadMenu_ClassicABNav .expandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;
	margin-right: 4px;
}

.RadMenu_ClassicABNav .link:hover .expandLeft,
.RadMenu_ClassicABNav .link:hover .expandRight,
.RadMenu_ClassicABNav .focused .expandLeft,
.RadMenu_ClassicABNav .focused .expandRight,
.RadMenu_ClassicABNav .expanded .expandLeft,
.RadMenu_ClassicABNav .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}